
@media (max-width:1660px){

}

@media (max-width:1460px){

    
}
@media (max-width:1199px){

}

@media (max-width:991px){


}

@media (min-width:768px){
    .mobile-banner{display: none;}
}

@media (max-width:767px){
    .col-12,.col-11,.col-10,.col-9,.col-8,.col-7,.col-6,.col-5,.col-4,.col-3,.col-2,.col-1{max-width: 100%;}
}

@media (max-width:575px){

}
